How to remove libqt5websockets5-dev from Debian 9 (Stretch)